
#wb_header { height: 191px; }
#wb_header > .wb_cont_bg { background-color: #000000; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
#wb_main { height: 527px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: #000000; }
#wb_main > .wb_cont_bg:before { background: transparent url("gallery/strav1-ts1584898724.png") no-repeat center center; background-size: cover; opacity: 0.5; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 818px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 802px; min-height: 818px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 70px; left: 0px; min-width: 320px; width: 320px; min-height: 72px; height: 72px; display: block; z-index: 318; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 319; }
#wb_element_instance19 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance19 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance19 .btn-collapser:hover { background-color: #ffffff; border-color: #ffffff; }
#wb_element_instance19 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance19 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 519; }
#wb_element_instance19 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance19 > ul { display: none; }
#wb_element_instance19.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance19.collapse-expanded > ul > li { display: block; }
#wb_element_instance19.collapse-expanded li > ul { position: static; }
#wb_element_instance19.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance19.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: center; }
#wb_element_instance19 ul ul { background: transparent none repeat left top; }
#wb_element_instance19 li { margin: 10px 10px 10px 10px; }
#wb_element_instance19 li a { text-transform: none; border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: underline; color: #ffffff; line-height: 20px; background: #ffffff none repeat left top; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal bold 18px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 20px; background: #ffffff none repeat left top; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; top: 20px; left: 165px; min-width: 140px; width: 140px; min-height: 26px; height: 26px; display: block; z-index: 323; }
#wb_element_instance21 { opacity: 1; top: 28px; left: 12px; min-width: 36px; width: 36px; min-height: 38px; height: 38px; display: block; z-index: 256; }
#wb_element_instance21 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 36px; height: 38px; font-size: 38px; }
#wb_element_instance22 { opacity: 1; top: 28px; left: 116px; min-width: 37px; width: 37px; min-height: 37px; height: 37px; display: block; z-index: 244; }
#wb_element_instance22 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 37px; height: 37px; font-size: 37px; }
#wb_element_instance23 { opacity: 1; top: 28px; left: 64px; min-width: 37px; width: 37px; min-height: 37px; height: 37px; display: block; z-index: 243; }
#wb_element_instance23 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 37px; height: 37px; font-size: 37px; }
#wb_element_instance24 { top: 50px; left: 165px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 311; }
#wb_element_instance25 { top: 50px; left: 165px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 312; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; top: 32px; left: 20px; min-width: 280px; width: 280px; min-height: 28px; height: 28px; display: block; z-index: 136; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; top: 110px; left: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 137; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; top: 70px; left: 0px; min-width: 320px; width: 320px; min-height: 28px; height: 28px; display: block; z-index: 139; }
#wb_element_instance29 { top: 89px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 200px; }
	#wb_main { height: 473px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 773px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 753px; min-height: 773px; }
	#wb_element_instance17 { top: 97px; left: 0px; min-width: 1199px; width: 1199px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance18 { top: 50px; left: 380px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { top: 0px; left: 0px; min-width: 1199px; width: 1199px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance19 ul { background: transparent none no-repeat left top; }
	#wb_element_instance19 .btn-collapser { display: none; }
	#wb_element_instance19 > ul { display: block; }
	#wb_element_instance20 { top: 38px; left: 790px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 i { width: 38px; height: 38px; font-size: 38px; }
	#wb_element_instance21 { top: 35px; left: 20px; min-width: 38px; width: 38px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance22 i { width: 37px; height: 37px; font-size: 37px; }
	#wb_element_instance22 { top: 35px; left: 124px; min-width: 37px; width: 37px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance23 i { width: 37px; height: 37px; font-size: 37px; }
	#wb_element_instance23 { top: 35px; left: 72px; min-width: 37px; width: 37px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance24 { top: 38px; left: 1040px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { top: 38px; left: 1040px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { top: 30px; left: 39px; min-width: 1121px; width: 1121px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance27 { top: 90px; left: 39px; min-width: 410px; width: 410px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance28 { top: 230px; left: 40px; min-width: 410px; width: 410px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance29 { top: 89px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
